.cH2H {
	width: 100%;
}

.cH2HSelect {
	width: 98%;
	margin: auto;
	text-align: center;
	font-size: 1.1rem;
	line-height: 1.3;
}

.cH2HSelect#iH2HSelect,
.cH2HSelect#iActivitySelect,
.cH2HSelect#iTopNSelect,
.cH2HSelect#iOfficialSelect {
	max-width: 70rem;
}

.cH2HSelect#iGSSelect {
	max-width: 100rem;
}

.cH2HSelect>table {
	margin: 1.2rem auto;
}

.cH2HSelect>table td {
	padding: 0.2rem 0.7rem;
}

.cH2HSelect>table td.cH2HSelectTitle {
	white-space: nowrap;
	padding: 0 1rem;
}

.cH2HSelect>table td.cH2HSelectTitleTitle {
	padding: 1rem;
	text-align: left;
	position: relative;
}

.cH2HSelect div {
	margin: 0.2rem auto;
	display: table;
	border-collapse: collapse;
}

.cH2HSelect input[type="radio"],
.cH2HSelect input[type="checkbox"] {
	width: 0;
	opacity: 0;
}

.cH2HSelect label {
	padding: 0.8rem 1.8rem;
	font-weight: normal;
	cursor: pointer;
	user-select: none;
	transition: all .8s;
	display: table-cell;
	vertical-align: middle;
}

.cH2HInput {
	text-align: center;
	margin: 1.2rem auto 3.5rem auto;
	z-index: 31;
}

.cH2HInput>div,
.cH2HInput>select {
	display: inline-block;
	margin: 0;
	vertical-align: middle;
	text-align: left;
	font-size: 1.2rem;
}

.cH2HInput>.cOptionPicker {
	width: 25rem;
}

.cH2HInput .cOPMultiDiv {
	font-size: 0.9rem;
}

.cH2HSubmit {
	cursor: pointer;
	user-select: none;
	text-align: center;
}

.cH2HInput>.cH2HSubmit {
	font-size: 3rem;
	line-height: 3rem;
	height: 7rem;
	width: 7rem;
	margin: 1rem;
	padding: 2rem;
	border-radius: 4rem;
}

#iGSSubmit {
	width: 10rem;
	display: inline-block;
	margin: 0;
	position: absolute;
	top: 0;
	right: 0;
	height: 3.82rem;
	line-height: 3.82rem;
}

#iOfficialSubmit {
	font-size: 1.3rem;
	line-height: 3.2rem;
	height: 3.2rem;
	width: 10rem;
	text-align: center;
	border-radius: 0;
	cursor: pointer;
	padding: 0;
	margin: 0;
}

.cH2HInput>.cH2HSubmit>img {
	height: 4rem;
	width: 4rem;
}

#iActivityInput2 {
	height: 3em;
	width: 25rem;
	text-align-last: center;
	border-radius: 0;
	border: 0;
}

.cQueryH2H {
	cursor: pointer;
}

@media (orientation: portrait) {

	.cH2HSelect {
		font-size: 1.1rem;
		line-height: 2rem;
	}

	.cH2HSelect>div {
		margin: 0.5rem auto;
	}

	.cH2HSelect label {
		margin: 0;
		padding: 0.2rem 0.3rem;
		border-radius: 0.1rem
	}

	.cH2HInput {
		margin: 0.4rem auto 5rem auto;
	}

	.cH2HInput>.cH2HSubmit {
		font-size: 2rem;
		line-height: 2rem;
		height: 4rem;
		width: 4rem;
		margin: 0.5rem;
		padding: 1rem;
	}

	.cH2HInput>.cOptionPicker {
		width: 15rem;
		font-size: 1.1rem;
	}

	.cH2HInput>#iActivityInput2 {
		width: 15rem;
		font-size: 1.1rem;
	}

}